Pimcore 4 long-term security and support

All major versions of Pimcore are supported for at least 2 years after the intial release by our core development team. As announced back in 2016, Pimcore 4 reached its end of life on December 31, 2018. This means the release is no longer supported. Users of this release should upgrade as soon as possible to the latest version 5, as they may be exposed to unpatched security vulnerabilities. Below you can find two possible solutions.

Option 1: Update

Get in contact with your IT support team, digital agency or solution partner, and perform an important security update to the latest open-source version Pimcore 5. The update will ensure the latest security features and protection against potential threats. 

If you do the development in-house you can find all necessary steps involved in order to perform the update in our developer documentation.

Option 2: LTS Package

You can also purchase a commercial Pimcore 4 long-term-support (LTS) package which provides fixes for critical bugs and security issues. The LTS package also provides compatibility with PHP 7.2.

Prices are starting from € 1,500 / month.

Please sign up on our waiting list below to receive further information.

Pimcore 4 LTS Package waiting list

Ensure your applications are supported and secure by purchasing a commercial long-term-support package which provides fixes for critical bugs and security issues.
Any personal information provided will be used solely to process your request. During that time, you may receive additional phone calls or marketing emails related to your initial request. Information about data protection can be found in our privacy policy. For questions please contact us at privacy@pimcore.com.

Or give us a call...

Austrian Headquarters
United States